@charset "UTF-8";
/* CSS Document */
body{
	font-family: "Noto Sans JP","游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
  font-weight: 500;
  font-optical-sizing: auto;
	font-size:100%;
  font-style: normal;
	color: #282828;
  letter-spacing: .05em;
  font-feature-settings: "palt";
}

body,html,p,ul,ol,li,form,h1,h2,h3,h4,dd,dl,dt,iframe,span,figure,figcaption,article,section{
	margin:0;
	padding:0;
}

h1,h2,h3,h4{
	font-weight: 500;
}

img{
  max-width: 100%;
  height: auto;
	vertical-align:bottom;
}

a img{
	border:none;
	outline:none;
}

ul,ol {
	list-style:none;
}

i,em{
  font-style: normal;
}

a{
  color: #0074d6;
  text-decoration: none;
  transition: 0.3s;
}

a:focus {
  outline: none;
}

@media screen and (min-width: 768px) {
  a:hover{
    opacity: 0.7;
    transition: 0.3s;
  }
}

* {
  box-sizing: border-box
}
*:before, *:after {
  box-sizing: border-box
}

strong{
  font-weight: 800;
}

.inner{
  width: 960px;
  margin: 0 auto;
  position: relative;
}

.en{
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-variation-settings: "wdth" 100;
}

footer p.copy{
  font-size: 13px;
  line-height: 1;
  text-align: right;
  color: #787878;
  padding: 10px;
  background: #FFF;
}


.sp{
  display: none;
}

.pc{
  display: block;
}


@media screen and (max-width: 767px) {
  
  .sp{
    display: block;
  }

  .pc{
    display: none;
  }
  
  .inner{
    width: 100%;
    padding: 0 4vw;
    box-sizing: border-box;
  }
  
  footer p.copy{
    font-size: 2.8vw;
    line-height: 1;
    text-align: center;
    padding: 4vw 2vw;
  }


}

